
/* Pluriel Media CSS Document */

/* RESET LIGHT MODE */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, sub, sup, tt, var, dd, dl, dt, li, ol, ul, form, fieldset, input, textarea, label, table, leegend, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; font-family:inherit; font-weight:inherit; font-style:inherit; font-size:100%; text-align:left; }

/* GENERAL */

body { margin:0 auto; font-family:Arial, Helvetica, sans-serif; }
h1 { font-size:24px; }
h2 { font-size:22px; }
h3 { font-size:20px; }
h4 { font-size:18px; }
h5 { font-size:16px; }
h6 { font-size:14px; }
p { font-size:12px; }
ol, ul, li { list-style:none; list-style-type:none; padding:0; }
.centered { margin:0 auto; }
.sep { width:332px !important; height:13px !important; background:url(img/sep.png) no-repeat scroll center top; margin-top:30px; margin-bottom:30px; margin-left:200px; }
.sup { width:260px !important; height:10px !important; background:url(img/sup.png) no-repeat scroll center top; margin:30px auto !important; }
.lefty { float:left; margin-right:30px; margin-bottom:30px; }
.btnagence { width:260px !important; height: 34px !important; float:right !important; }
.btnediteur { width:251px !important; height: 34px !important; float:right !important; }
.btnannonceur { width:280px !important; height: 34px !important; float:right !important; }
#quote { position:absolute; display:block; top:600px; left:1500px; }
.error { background:#FF9393;}
.coord_valid {
    background: none repeat scroll 0 0 white;
    height: 330px;
    margin: 84px 0 0 41px;
	display:none;
    width: 240px;
}

.formu_index { display:block;width:230px; }

.btn_valider {
    background: url("./img/btn_valider.gif") repeat scroll 0 0 transparent;
    border: none;
    cursor: pointer;
    transition: all 150ms ease-in 0s;
    height: 49px;
    margin-left: 60px;
    text-align: center;
    width: 121px;
	margin-top:10px;
}

.btn_valider_editeur {
    background: url("./img/btn_valider.gif") repeat scroll 0 0 transparent;
    border: none;
    cursor: pointer;
    transition: all 150ms ease-in 0s;
    height: 49px;
    margin-left: 60px;
    text-align: center;
    width: 121px;
	margin-top:180px;
}

.btn_valider_contact {
    background: url("./img/btn_valider.gif") repeat scroll 0 0 transparent;
    border: none;
    cursor: pointer;
    transition: all 150ms ease-in 0s;
    height: 49px;
    margin-left: 190px;
	margin-top:9px;
    text-align: center;
    width: 121px;
}

.leftbold {
    font-weight: bold;
	font-size:14px;
	color:#C20161;
}

.padding {
    float: left;
    height: 47px;
    width: 100%;
}

.padding30 {
    float: left;
    height: 14px;
    width: 100%;
}

.con2 { font-size:15px; }
.ano {margin-top:93px;}
.con {width:400px;height:50px;}


#bg_part_edi{ width:470px;height:180px; background:url(img/bg_part_edi.png) no-repeat;margin-left:80px; }
#bg_part_edi img{ margin-left:12px; }
.ediP{ color: #4c4c4c; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:18px;font-style:italic;font-weight: 600;margin-left:45px; }
.ediH3{ color: #00A2F6; font-family: "Droid Sans", Arial, sans-serif; font-size: 16px; text-transform: uppercase; font-weight: 100; margin: 0;padding: 21px 18px 0; }



/* HEADER */
#top { border-top:5px solid #3c4d00; height:375px; background:url(img/mustache.png) no-repeat scroll center bottom #b1da22; }

	#header { margin:60px auto 0; width:960px; }
		#ivy { width:960px; overflow:hidden; }
			#branding { width:363px; height:73px; float:left; margin-right:30px; margin-bottom:90px; position:relative; }
				img.a { position: absolute; left: 0; top: 0; z-index: 10; }
				img.b { position: absolute; left: 0; top: 0; }
			#menu { width:567px; height:73px; float:left; }
			#menu ul { margin:0 auto; padding-left:30px; padding-top:15px; }
			#menu li { float:left; color:white; font-weight:bold;  text-align:center;  font-family:Arial, Helvetica, sans-serif; font-size:16px; width:131px; height:46px; }
			#menu a { color:#fff; text-decoration:none; width:131px; height:46px; display:block; line-height:46px; text-align:center; }
			#menu a:hover { background:url(img/active.png) no-repeat scroll center  top; width:131px; height:46px; }
			.active { background:url(img/active.png) no-repeat scroll center  top; width:131px; height:46px; }
		.tagline { width:960px; text-align:left; color:#000; }
			.tagline h1 { font-size: 34px; font-family: "Droid Sans", Arial, sans-serif; font-weight: 700; }
			.tagline h2 { font-size: 28px; font-family: "Droid Sans", Arial, sans-serif; font-weight: 100; }
			
/* SLIDER */			
		
	#mid { height:264px; background:#222222; border-top:1px solid #222; border-bottom:1px solid #222; }
		#simone { width:960px; margin:0 auto; }
		#slider1 { margin:0 auto; }
			#slider1 img { width:400px; height:264px; float:left; }
			.slidercontent { width:560px; height:204px; float:left; padding-top:10px; }
				.slidercontent ul { margin:0 auto; padding:15px 30px 0; }
				.slidercontent li { margin-bottom:15px; padding-right:30px; }
				.slidercontentblue { color: #0ea6f4; font-size: 26px; font-weight: 100; font-family: "Droid Sans", Arial, sans-serif; }
				.slidercontentwhite { color: #fff; font-size: 16px; font-family: Arial, sans-serif; font-weight: 100; }

/* CONTENT (HOME) */				
	#bottom { margin:0 auto; background:url(img/bottom.png) repeat-x scroll center top #fff; }
	#louisette { margin:0 auto; background:url(img/louisette.png) no-repeat scroll center bottom; }
		#container { margin:0 auto; width:960px; overflow:hidden; }
			#left { width:340px; background:url(img/left.png) repeat-x scroll center top #fff; padding:30px; float:left; }
			#left h1 { font-size: 22px; color: #6a8801; font-weight: 100; font-family: "Droid Sans", Arial, sans-serif; margin-bottom: 15px; }
			#left h2 { font-size: 22px; color: #000; font-family: "Droid Sans", Arial, sans-serif; font-weight: 100; }
			#left ul { margin:0 auto; width:320px; }
			#left li { margin-bottom:15px; width:260px; height:115px; }
				#left li img { float:left; height:115px; width:115px; margin-left:-75px; position:absolute; }
				#left li h1 { color: #00a2f6; font-family: "Droid Sans", Arial, sans-serif; font-size: 22px; margin-left: 60px; padding-top: 15px; margin-bottom: 0;font-weight: 100; }
				#left li p { color: #1a1919; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-left: 60px; line-height:18px; }
			#trust { margin: 0 auto; }
				#trust h1 { color: #222222; font-family: "Droid Sans", Arial, sans-serif; font-size: 18px; text-transform: uppercase; font-weight: 100; margin: 0; }
				#trust p { color:#00a2f6; font-family:Calibri, Arial, sans-serif; font-weight:700; font-size:18px; margin-bottom:30px; }
				#trust ul { width:340px; overflow:hidden; }
				#trust li { width:55px; height:60px; float:left; margin-right:5px;margin-left:5px}
				#trust li img { width:45px; height:42px; padding:5px; margin-left: 0px !important; }
			
			#right { background:url(img/right.png) repeat-x scroll center top #fff; width:500px; padding:30px; float:left; }
				#volumkat { margin:0 auto; overflow:hidden; }
					#volumkat h1 { color: #222222; font-family: "Droid Sans", Arial, sans-serif; font-size: 22px; margin-bottom: 30px; font-weight: 100; text-transform: uppercase;}
					#volumkat img { margin-right:15px; float:left; }
					#volumkat p { color:#2b2b2b; font-family:Verdana, Geneva, sans-serif; padding-right:30px; line-height:18px; }
					#johnybigoudi { margin:0 auto; overflow:hidden; background:url(img/johnybigoudi.png) no-repeat scroll bottom left; }
					#offerA { margin:0 auto; padding-left:175px; }
						#offerA h1 {
	font-family: "Droid Sans", Arial, sans-serif;
	font-size: 22px;
	text-align: center;
	margin-bottom: 15px;
	font-weight: 100;
}
						#offerA img { display:block; margin:0 auto 15px; }
					#offerE { margin:0 auto; padding-left:175px; }
						#offerE h1 {
	font-family: "Droid Sans", Arial, sans-serif;
	font-size: 22px;
	text-align: center;
	margin-bottom: 15px;
	font-weight: 100;
}
						#offerE img { display:block; margin:0 auto 15px; }
						
/* ANNONCEUR */
	
	#annonceur { margin: 0 auto; }
		#blackvelvet { margin:0 auto; background:#222; }
		#blackmamba { margin:0 auto; width:960px; height:75px; background:#222; }
			#blackmamba h1 { font-size:32px; font-family:Calibri, Arial, sans-serif; color:#fff; line-height:75px; font-weight:bold; margin-left:60px; background:url(img/robinhood.png) no-repeat scroll center top #222; width:280px; }
			#blackmamba a { color:#fff; text-decoration:none; }
			#blackmamba a:hover { color:#fff; }
			#aleft { width:640px; float:left; background:url(img/aleft.png) repeat-x scroll center top #fff; }
				#athumb { margin-bottom:30px; }
				#aleft ul { margin:0 auto; }
				#aleft li { margin:0 auto 30px; padding-left:30px; padding-right:30px; }
				#aleft li img { width:75px; height:75px; float:left; margin-right:15px; margin-bottom:15px; }
				#aleft h1 { color: #00a2f6; font-size: 25px; font-family: "Droid Sans", Arial, sans-serif; font-weight: 400; margin-bottom: 15px; font-weight: 100; padding-left: 30px; padding-right: 30px; }
				#aleft h2 { color: #d00a6b; font-size: 25px; font-family: "Droid Sans", Arial, sans-serif; font-weight: 400; margin-bottom: 5px; font-weight: 100; }
				#aleft p { color:#1a1919; text-align:justify; padding-left:90px; padding-right:30px; }
				#bigsep { background:url(img/bigsep.png) no-repeat scroll center top; width:580px; height:13px; margin:30px auto; }
				#amodule { display:block; margin:30px auto; width:503px; height:402px;}
			#aright { width:320px; float:left; background:url(img/aright.png) repeat-x scroll center top #fff; }
				#debug { margin:500px auto 0; }
				#aform { background:url(img/aform.png) no-repeat scroll center top; width:320px; height:555px; margin-top:-38px; position:absolute; display:block; }
					#aform form { width:240px; margin:100px auto 0; padding:10px; overflow:hidden; }
					#aform label { float:left; font-size:12px; margin-bottom:10px; }
						#aform label span { float:left; width:75px; font-weight:bold; text-align:right; margin-right:15px; }
					#aform input { margin-bottom:10px; width:115px; }		
					#aform select { margin-bottom:10px; width:115px; }		
					#aform button { background:none; border:none; display:block;  margin:0 auto;}			
				#anetwork { background: url(img/anetwork.png) no-repeat scroll center top; width: 260px; height: 219px; margin: 0 auto; }
					#anetwork p { padding:50px 30px 0; text-align:justify; }
					#anetwork img { float:left; margin-right:15px; }
					#slider4 { margin:0 auto; }
				#apartners { background: url(img/apartners.png) no-repeat scroll center top; width: 260px; height: 330px; margin: 30px auto 0; overflow:hidden; }
					#plist { margin:50px auto 0; background:#fff; width:214px; height:253px; }
				#aengage { background: url(img/aengage.png) no-repeat scroll center top; width: 260px; height: 240px; margin: 30px auto 0; }
					#aengage p { padding:50px 30px 0; text-align:justify; }
					
/* EDITEUR */
	
	#editeur { margin:0 auto; }
		#eleft { width:640px; float:left; background:url(img/aleft.png) repeat-x scroll center top #fff; }
				#ethumb { margin-bottom:30px; }
				#eleft ul { margin:0 auto; }
				#eleft li { margin:0 auto 30px; padding-left:30px; padding-right:30px; }
				
				#eleft h1 { color: #00a2f6; font-size: 25px; font-family: "Droid Sans", Arial, sans-serif; font-weight: 400; margin-bottom: 15px; font-weight: 100;
padding-left: 30px; padding-right: 30px; }
				#eleft h2 { color: #d00a6b; font-size: 25px; font-family: "Droid Sans", Arial, sans-serif; font-weight: 400; margin-bottom: 5px; font-weight: 100;
}
				#eleft p { color:#1a1919; text-align:justify; padding-left:30px; padding-right:30px; }
		#eright { width:320px; float:right; background:url(img/eright.png) repeat-x scroll center top #fff; overflow:hidden; }
			#eform { background:url(img/eform.png) no-repeat scroll center top; width:320px; height:652px; margin-top:-38px; position:absolute; display:block; }
					#eform form { width:240px; margin:100px auto 0; padding:10px; overflow:hidden; }
					#eform label { float:left; font-size:12px; margin-bottom:10px; }
						#eform label span { float:left; width:76px; font-weight:bold; text-align:right; margin-right:15px; }
					#eform input { margin-bottom:10px; width:115px; }		
					#eform button { background:none; border:none; display:block;  margin:0 auto;}			
					#eform select { float:left; width:135px; }

/* AGENCE : utilise les mêmes sélecteurs que EDITEUR sauf pour le tiers inférieur */

	#agency { width:960px; margin:0 auto; }
		#agency h1 { text-align:left; color:#c30663; font-weight:700; }
		#agency ul { margin:0 auto; width:960px; overflow:hidden;}
		#agency li { width:215px; float:left; padding:44px; }
			#agency li h2 { color:#c30663; font-size:16px; font-weight:bold; }
			#agency li img { display:block; width:125px; height:125px; margin:0 auto; }
			#strategy { width:808px; height:65px; margin:0 auto; background:url(img/strategy.png) no-repeat scroll center top; padding:30px; }
				#strategy h1 { text-align:center; color:#00a2f6; font-size:18px;}
				#strategy p { padding-left:30px; padding-right:30px; }
				
		#agform { background:url(img/agform.png) no-repeat scroll center top; width:320px; height:544px; margin-top:-38px; position:absolute; display:block; }
					#agform form { width:240px; margin:100px auto 0; padding:10px; overflow:hidden; }
					#agform label { float:left; font-size:12px; margin-bottom:10px; }
						#agform label span { float:left; width:75px; font-weight:bold; text-align:right; margin-right:15px; }
					#agform input { margin-bottom:10px; }		
					#agform button { background:none; border:none; display:block;  margin:0 auto;}			
					#agform select { float:left; width:135px; }
					#agform ul { margin-left:15px; }
					#agform li span { font-weight:bold; font-size:12px; }
					
/* CONTACT */

	#contact { margin: 0 auto; }
		#cleft { float:left; width:512px; padding-top:30px;margin-left:73px; }
			#octopus { width:760px; height:350px; background:url(img/contactformbg.png) no-repeat scroll center top; padding:30px; }
			#octopus2 { width:512px; height:400px; background:url(img/contactformbg2.png) no-repeat scroll center top; padding:30px; }
			#octopus h1 { color:#c20161; font-size:17px; font-weight:700; padding-left:75px; }
			#octopus p {font-size:17px;    }
			#octopus2 p {color:#2e2e2e; font-size:12px; font-style:italic; line-height:22px;  }
			#octopus h3 {color:#2b2b2b; font-size:12px; font-style:italic; padding-left:75px;  }
			#octopus h4 {color:#2b2b2b; font-size:12px; font-style:italic;line-height:30px; }
					#cform { width:256px; padding-top:60px; }
					#cform label { float:left; font-size:12px; margin-bottom:10px; }
						#cform label span { float:left; width:75px; font-weight:bold; text-align:right; margin-right:15px; }
					#cform input { margin-bottom:10px; }		
					#cform button { background:none; border:none; display:block; margin:0 auto; padding-top:15px; }			
					#cform select { float:left; width:135px; }
					#cform textarea { width:130px; height:60px; }
					#cform ul { margin-left:15px; }
					#cform li span { font-weight:bold; font-size:12px; }
		#cright { float:right; width:320px; padding-top:30px; }
			#telephone { padding-top:10px; display:block; margin:0 auto;margin-left:-1px; }
					#octopus form { padding:10px; overflow:hidden;margin-top: 25px }
					#octopus label { float:left; font-size:12px; margin-bottom:10px; }
						#octopus label span { float:left; width:75px; font-weight:bold; text-align:right; margin-right:15px; }
					#octopus input { margin-bottom:10px;width:130px;font-size:12px; }		
					#octopus textarea { font-size:12px; }		
					#octopus button { background:none; border:none; display:block;  margin:0 auto;}			
					#octopus select { float:left; width:135px; }
					#octopus ul { margin-left:15px; }
					#octopus li span { font-weight:bold; font-size:12px; }		
												
/* FOOTER */

	#footer { margin:0 auto; clear:both; border-top:10px solid #b1da22; height:150px; background:#202120; }
			#sitemap { width:960px; height:30px; color:#fff; text-align:center; margin:0 auto; }
				#sitemap ul { margin:0 auto; width:490px; }
				#sitemap li { float:left; margin-right:15px; line-height:30px; font-size:12px; font-family:Calibri, Arial, sans-serif; }
				#sitemap a { color:#fff; text-decoration:none; }
				#sitemap a:hover { color:#B1DA22; border-bottom:1px dotted #B1DA22; }

	.contactform { width:470px; }			
				
				

.table_editeur_1 tr { 
padding-top:10px;
}

.table_editeur_1_label { width:80px;text-align:right;height:20px;padding-top:2px;font-size:12px;vertical-align:top; }
.table_editeur_1_labelBis { width:108px;text-align:right;height:20px;font-size:12px;vertical-align:top;padding-top:2px;  }
.table_editeur_1_labelThird { width:245px;text-align:right;height:20px;font-weight:bold;font-size:12px;padding-top:15px;  }
.table_editeur_1_labelThirdArea { width:200px;text-align:right;height:20px;font-weight:bold;font-size:12px;padding-top:15px;vertical-align:top;  }
.table_editeur_1_champ { padding-left:10px; }
.table_editeur_1_champArea { padding-left:10px;padding-top:10px;}